.version.dambadeniya_sariputta_national_education_college__academic_staff /* version checker */
{
	color: #0000ED;
	background-color: #7D5482;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1489
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u1489
{
	z-index: 59;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1491
{
	z-index: 60;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu1440
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1440
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#u1440_position_content
{
	padding-top: 58px;
}

#u1513
{
	z-index: 61;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	position: relative;
}

#u1514-4
{
	z-index: 62;
	width: 400px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u1515-4
{
	z-index: 66;
	width: 387px;
	min-height: 31px;
	background-color: transparent;
	color: #95080B;
	line-height: 30px;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 32px;
	margin-top: 18px;
	position: relative;
}

#u1528-4
{
	z-index: 70;
	width: 112px;
	min-height: 31px;
	background-color: transparent;
	color: #B5402F;
	line-height: 30px;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 183px;
	margin-top: 11px;
	position: relative;
}

#u1529-4
{
	z-index: 86;
	width: 386px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 274px;
	margin-top: 11px;
	position: relative;
}

#u1532-4
{
	z-index: 74;
	width: 261px;
	min-height: 31px;
	background-color: transparent;
	color: #B5402F;
	line-height: 30px;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 183px;
	margin-top: 24px;
	position: relative;
}

#u1570-4
{
	z-index: 94;
	width: 35px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 239px;
	margin-top: 12px;
	position: relative;
}

#u1571-4
{
	z-index: 98;
	width: 35px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 239px;
	margin-top: 28px;
	position: relative;
}

#u1572-4
{
	z-index: 106;
	width: 35px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 239px;
	margin-top: 28px;
	position: relative;
}

#u1551-4
{
	z-index: 78;
	width: 261px;
	min-height: 31px;
	background-color: transparent;
	color: #B5402F;
	line-height: 30px;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 183px;
	margin-top: 41px;
	position: relative;
}

#u1576-4
{
	z-index: 102;
	width: 35px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 239px;
	margin-top: 11px;
	position: relative;
}

#u1575-4
{
	z-index: 110;
	width: 35px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 239px;
	margin-top: 28px;
	position: relative;
}

#u1564-4
{
	z-index: 82;
	width: 261px;
	min-height: 31px;
	background-color: transparent;
	color: #B5402F;
	line-height: 30px;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 183px;
	margin-top: 41px;
	position: relative;
}

#u1515,#u1528,#u1532,#u1551,#u1564
{
	text-decoration: underline;
}

#u1565-18
{
	z-index: 126;
	width: 552px;
	min-height: 236px;
	background-color: transparent;
	font-size: 22px;
	line-height: 33px;
	margin-left: 239px;
	margin-top: 10px;
	position: relative;
}

#u1565-16 > #u1565-5:before
{
	line-height: 1.52;
}

#u1565-3
{
	line-height: 33px;
}

#u1565-4
{
	font-size: 19px;
	line-height: 29px;
}

#u12050
{
	z-index: 162;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 24px;
	margin-top: 6px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12052-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 22px;
}

#u12052-4
{
	z-index: 164;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12055-17
{
	z-index: 176;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12053-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 337px;
}

#u12053-4
{
	z-index: 168;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12056-4
{
	z-index: 193;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12766
{
	z-index: 236;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 8px;
	position: relative;
}

#u12768-4
{
	z-index: 237;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12767-4
{
	z-index: 247;
	width: 6px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12769-6
{
	z-index: 241;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12758
{
	z-index: 210;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12761-4
{
	z-index: 211;
	width: 27px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12759-4
{
	z-index: 219;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12760-4
{
	z-index: 215;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12762
{
	z-index: 223;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 9px;
	position: relative;
}

#u12764-4
{
	z-index: 224;
	width: 44px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12765-4
{
	z-index: 228;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12763-4
{
	z-index: 232;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu12054-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 674px;
}

#u12054-4
{
	z-index: 172;
	width: 93px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12066
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12066
{
	z-index: 197;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12068
{
	z-index: 199;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12067
{
	z-index: 198;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 799px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12069
{
	z-index: 200;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12070
{
	z-index: 201;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u12051
{
	z-index: 163;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 2px;
	position: relative;
}

#u12071-4
{
	z-index: 202;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12072-4
{
	z-index: 206;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 429px;
}

#u1441
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u1485
{
	z-index: 41;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u1487
{
	z-index: 43;
	width: 766px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 95px;
	background: transparent url("../images/college_name.png") no-repeat left top;
}

#u1486
{
	z-index: 42;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#menuu1442
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u1443
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1444
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1445-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1444:hover #u1445-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1450
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u1453
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1444:hover,#u1453:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u1455-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1444.MuseMenuActive #u1445-4,#u1453:hover #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1453:hover #u1455-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1457
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u1460
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1460.MuseMenuActive
{
	background-color: #D7282C;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u1461-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u1453.MuseMenuActive #u1455-4,#u1460:hover #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1460.MuseMenuActive #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1460:hover #u1461-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1464
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1465
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1468-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1465:hover #u1468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1465:hover #u1468-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1471
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u1474
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1476-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1465.MuseMenuActive #u1468-4,#u1474:hover #u1476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1474:hover #u1476-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1478
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u1479
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1465:hover,#u1474:hover,#u1479:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u1482-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1474.MuseMenuActive #u1476-4,#u1479:hover #u1482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1479.MuseMenuActive #u1482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1479:hover #u1482-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1444.MuseMenuActive #u1445-4 p,#u1453.MuseMenuActive #u1455-4 p,#u1460.MuseMenuActive #u1461-4 p,#u1465.MuseMenuActive #u1468-4 p,#u1474.MuseMenuActive #u1476-4 p,#u1479.MuseMenuActive #u1482-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1488-15
{
	z-index: 44;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 713px;
}

#u1565-5,#u1488-13
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1488,#u1488-3,#u1488-5,#u1488-6,#u1488-8
{
	font-size: 11px;
	line-height: 13px;
}

#u1488-9,#u1488-10
{
	line-height: 17px;
}

#u1488-11
{
	font-size: 12px;
	line-height: 14px;
}

#u1568-4
{
	z-index: 90;
	width: 35px;
	min-height: 29px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 239px;
}

#u1533-6
{
	z-index: 114;
	width: 552px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 274px;
}

#u1552-6
{
	z-index: 120;
	width: 552px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 668px;
	left: 274px;
}

#u1535-6
{
	z-index: 144;
	width: 552px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 274px;
}

#u1553-6
{
	z-index: 150;
	width: 552px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 724px;
	left: 274px;
}

#u1547-6
{
	z-index: 156;
	width: 552px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 274px;
}

#u1533-2,#u1552-2,#u1535-2,#u1553-2,#u1547-2
{
	font-size: 22px;
	line-height: 26px;
}

#u1533-4,#u1552-4,#u1535-4,#u1553-4,#u1547-4
{
	font-size: 17px;
	line-height: 20px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

